/*
CSS Credit: http://www.templatemo.com/
*/

body {
	margin: 0;
	padding:0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 1.5em;
	color: #241c1a;
	background: #d1d1d1;
}

a:link, a:visited { color: #996633; text-decoration: none; } 

a:active, a:hover { color: #FF0000; text-decoration: none }

h1 {
	font-size: 18px;
	font-weight: bold;
	color: #782311;
}

h2 {
	font-size: 16px;
	font-weight: bold;
	color: #ffdf47;
}

h3 {
	font-size: 16px;
	font-weight: bold;
	color: #782311;
}

#container {
	width: 951px;
	margin: auto;
	background: url(images/container_bg.jpg) repeat-y;
}

#top_section {
	float: left;
	width: 951px;
	height: 230px;
	color: #FFFFFF;
	background: url(images/header_bg.jpg) repeat-x;
}

#top_left{ 
	float: left;
	width: 328px;
	height: 230px;
	background: url(images/top_photo2.jpg) no-repeat;
}

#top_mid {
	float: left;
	width: 430px;    
	height: 230px;
}

#top_title {
	float: left;
	width: 354px;
	padding:40px 0px 0px 20px;
	font-weight: bold;
	font-size: 24px;
	line-height: 1.6em;
}

.topmenu{
	float: left;
	width: 400px;
	margin-top: 10px;
}

.topmenu ul {
	list-style: none;
	padding: 0px;
	margin: 0px;
}

.topmenu li {
	display: inline;
}

.topmenu li a {
	font-size: 11px;
	color: #fff;
	width: 80px;
	height: 30px;
	margin-left: 5px;
	padding: 0px 0px 0px 15px;
	background: url(images/bullet.png) no-repeat;
	background-position: left;
}

.topmenu li a:hover {
	color: #000;
}

#login_left {
	float: left;
	width: 200px;
	height: 50px;
	margin:10px 0px 0px 30px;
	font-size: 18px;
	font-weight: bold;
	color: #782311;
	padding-top: 30px;
	background: url(images/login_arrow.jpg) no-repeat;
	background-position: right;
}

#login_right {
	float: right;
	width: 180px;
	margin: 15px 0px 0px 0px;
	color: #8c2914;
}

#right {
	float: right;
	width: 120px;
	height: 1200px;
	background: #c2c2c2;
	margin: 25px 0px 0px 0px;
}

#top_right {
	float: right;
	width: 39px;
	height: 230px;
	background: url(images/top_right2.jpg) no-repeat;
}

#left_section {
	float: left;
	width: 210px;
}

.leftmenu {
	width: 210px;
	margin: 0px;
}

.leftmenu ul {
	list-style-type: none;
	margin: 0px;
	padding: 20px 0px 0px 40px;
}

.leftmenu li a {
	display: block;
	height: 25px;
	font-size: 11px;
	color: #fff;
	background: url(images/bullet.png) no-repeat;
	padding-left: 20px;
	font-weight: bold;
	background-position: left;
	text-decoration: underline;
}

.leftmenu li a:hover ,.leftmenu li .current{
	background: url(images/current.png) no-repeat;
	background-position: left;
	text-decoration: underline;
	color:#CCCCCC;
}

#news {
	float: left;
	padding-left: 40px;
	width: 170px;
	text-align: justify;
	color: #fff;
}

#contact {
	float: left;
	padding-left: 40px;
	width: 170px;
	color: #FFFFFF;
}

#right_section {
	float: left;
	width: 480px;
	padding: 15px 0px 0px 70px;
	text-align: justify;
}

#right_bot {	
	float: left;
	width: 470px;
}

#footer {
	clear: both;
	width: 503px;
	height: 41px;
	background: url(images/footer.jpg) no-repeat;
	padding-left: 340px;
	padding-top: 25px;
	font-weight: bold;
	color: #FFFFFF;
}

#username {
	width: 100px;
	font-size: 10px;
	margin: 10px 0px 0px 5px;
}

#password {
	width: 100px;
	font-size: 10px;
	margin: 3px 0px 0px 10px;
}

#login {
	font-size: 10px;
	font-weight: bold;
	height: 20px;
	background: #9e5846;
	border: 1px solid #8e4d3d;
	color: #FFFFFF;
	margin: 5px 10px 0px 15px;
}

.border {
	float: left;
	border-top: solid 1px #836b68;
	margin-top: 20px;
	margin-left: 40px;
	width: 170px;
}

.product {
	float: left;
	width: 455px;
	height: 105px;
	padding: 5px;
	background: url(images/products.jpg) no-repeat;
}

.product img {
	float: left;
	border-style: solid;
	border-width: 1px;
	border-color: black;
	margin-right: 5px;
}

.category {
	float: left;
	width: 205px;
	height: 105px;
	padding: 5px;
	background: url(images/category.jpg) no-repeat;
}

.category img {
	float: left;
	border-style: solid;
	border-width: 1px;
	border-color: black;
	margin-right:5px;
}

.category a:link, a:visited { color: #000000; text-decoration: none; } 
.category a:active, a:hover { color: #FF0000; text-decoration: none }

.directions {
	float: left;
	width: 455px;
	padding: 10px;
	background-color: #bfbeac;
	margin-bottom: 20px;
	border-top-style: dashed;
	border-bottom-style: dashed;
	border-top-color: black;
	border-bottom-color: black;
	border-top-width: 1px;
	border-bottom-width: 1px;
}

.adminfunc {
	background-color: #ffffff;
	border-style: solid;
	border-color: black;
	border-width: 1px;
	padding-left: 5px;
}
